color 1
menu Privat "Voreinsteller  ""CrossDOS       " | WB SYS:Prefs/CrossDOS
menu Privat "Voreinsteller  ""Font           " | WB SYS:Prefs/Font
menu Privat "Voreinsteller  ""IControl       " | WB SYS:Prefs/IControl
menu Privat "Voreinsteller  ""Locale         " | WB SYS:Prefs/Locale
menu Privat "Voreinsteller  ""Palette        " | WB SYS:Prefs/Palette
menu Privat "Voreinsteller  ""Mauszeiger     " | WB SYS:Prefs/Pointer
menu Privat "Voreinsteller  ""Drucker        " | WB SYS:Prefs/Printer
menu Privat "Voreinsteller  ""Farbdrucker    " | WB SYS:Prefs/PrinterGfx
menu Privat "Voreinsteller  ""Sound          " | WB SYS:Prefs/Sound
menu Privat "Voreinsteller  ""Zeit           " | WB SYS:Prefs/Time
menu Privat "Voreinsteller  ""Oberfl�che     " | WB SYS:Prefs/ScreenMode
menu Privat "Voreinsteller  ""Eingaben       " | WB SYS:Prefs/Input
menu Privat "Voreinsteller  ""WBPattern      " | WB SYS:Prefs/WBPattern
menu Privat "Voreinsteller  ""Overscan       " | WB SYS:Prefs/Overscan
menu Extra  "Shell "                           | cli c:Newshell
